{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "up-overlay": "../../node-modules/uview-plus/components/u-overlay/u-overlay",
    "login": "../../components/login"
  }
}